Description: Use Debian MathJax instead of CDN in docs.
Author: Doug Torrance <dtorrance@debian.org>
Forwarded: not-needed
Last-Update: 2024-03-16

--- a/docs/conf.py
+++ b/docs/conf.py
@@ -16,6 +16,7 @@
 extensions = ['sphinx.ext.autodoc', 'sphinx.ext.mathjax',
               'sphinx.ext.intersphinx', 'sphinxcontrib.autoprogram',
               'matplotlib.sphinxext.plot_directive']
+mathjax_path = 'file:///usr/share/javascript/mathjax/MathJax.js?config=TeX-AMS-MML_HTMLorMML'
 
 # Sphinx will warn about all references where the target cannot be found.
 nitpicky = True
